package com.mx.dla.dda.contrato.transaccion.terminos.dtos;

import com.mx.dla.global.dtos.BaseDTO;

public class TerminosRevenueDTO extends BaseDTO{

	private static final long serialVersionUID = 1L;
	
	private Long   idPeriodo;
	private Long   idRelease;
	private String release;
	private String ddaPto;
	private String estudioPto;
	
	private String desde;
	private String hasta;
	private String fechaInicio;
	private String fechaFin;
	
	public String getRelease() {
		return release;
	}
	public void setRelease(String release) {
		this.release = release;
	}
	public String getDdaPto() {
		return ddaPto;
	}
	public void setDdaPto(String ddaPto) {
		this.ddaPto = ddaPto;
	}
	public String getEstudioPto() {
		return estudioPto;
	}
	public void setEstudioPto(String estudioPto) {
		this.estudioPto = estudioPto;
	}
	public String getDesde() {
		return desde;
	}
	public void setDesde(String desde) {
		this.desde = desde;
	}
	public String getHasta() {
		return hasta;
	}
	public void setHasta(String hasta) {
		this.hasta = hasta;
	}
	public Long getIdRelease() {
		return idRelease;
	}
	public void setIdRelease(Long idRelease) {
		this.idRelease = idRelease;
	}
	public String getFechaInicio() {
		return fechaInicio;
	}
	public void setFechaInicio(String fechaInicio) {
		this.fechaInicio = fechaInicio;
	}
	public String getFechaFin() {
		return fechaFin;
	}
	public void setFechaFin(String fechaFin) {
		this.fechaFin = fechaFin;
	}
	public Long getIdPeriodo() {
		return idPeriodo;
	}
	public void setIdPeriodo(Long idPeriodo) {
		this.idPeriodo = idPeriodo;
	}	
	
	
}
